.visual-content {
  display: none !important;
}
.header-visual .header-visual-area--home .container .header-visual-content::before {
  background-color: #f6f6f6;
  height: 100vw;
  top: -80px;
}
.header-visual .header-visual-area .header-visual-image {
  margin-bottom: 0;
}
.header-visual .header-visual-area--home .header-visual-image .circles .circle:nth-child(1) {
  transform: translateX(45%);
}
main .content {
  padding-top: 0px;
}
@media(min-width:1024px) {
  main .content {
    padding-top: 20px;
  }
}
@media (min-width:768px) and (max-width:1023px) {
  .header-visual .header-visual-area--home .container .header-visual-content::before {
    top: -35px;
  }
}
@media (min-width:468px) and (max-width:767px) {
  .header-visual .header-visual-area--home .container .header-visual-content::before {
    top: -27px;
  }
}
@media (min-width:320px) and (max-width:467px) {
  .header-visual .header-visual-area--home .container .header-visual-content::before {
    top: -20px;
  }
}
@media (min-width:1280px) {
  .header-visual .header-visual-area--home {
    min-height: 500px;
  }
}

/*
@media (min-width:320px) and (max-width:767px) {
.header-visual-image {
  background: url("https://www.reaaldierenzorg.nl/4a9dd8/globalassets/reaal-dier--zorg/images/hond-en-kat-liggen-knus-op-een-kussentje-767.jpg") no-repeat !important;
  background-position: center !important;
  }
}

@media (min-width:768px) and (max-width:1279px) {
.header-visual-image {
  background: url("https://www.reaaldierenzorg.nl/4a9dd8/globalassets/reaal-dier--zorg/images/hond-en-kat-liggen-knus-op-een-kussentje-1280.jpg") no-repeat !important;
  background-position: center !important;
  }
}
*/